<?xml version="1.0" encoding="UTF-8"?>
<prefab>
	<property name="CopyAirBlocks" value="True" />
	<property name="AllowTopSoilDecorations" value="True" />
	<property name="Zoning" value="ResidentialOld" />
	<property name="RotationToFaceNorth" value="2" />
	<property name="YOffset" value="-1" />
	<property name="AllowedTownships" value="city,town,rural,wilderness" />
	<property name="TraderArea" value="False" />
	<property name="ExcludeDistantPOIMesh" value="False" />
	<property name="SleeperVolumeSize" value="15, 13, 14" />
	<property name="SleeperVolumeStart" value="1, 1, 6" />
	<property name="SleeperVolumeGroup" value="S_-_Group_Abandoned_House,2,3" />
	<property name="SleeperVolumeGameStageAdjust" value="" />
	<property name="SleeperIsLootVolume" value="False" />
	<property name="DistantPOIYOffset" value="0" />
	<property name="ExcludePOICulling" value="False" />
	<property name="DifficultyTier" value="1" />
	<property name="SleeperIsBossVolume" value="False" />
</prefab>
